# Version SVN: $Id: workflow.blog.declined.yml 11 2013-08-12 14:21:59Z sven.poeche $
subject: Your blog has been declined
text: |
  Hello [recipient:username],

  you recently created or modified a blog entry with the title '[blog:title]' <[blog:link]>.

  Your blog has been declined by '[user:username]' <[user:link]>'.

  [reason]

  Kind Regards,

  [portal:name]
  <[portal:link]>
